#piszaonas article span.text:lang(it){width: 13%;}
/* fix dla strony glownej*/
@media only screen and (max-width: 800px){
 #slider{background: url("../img/top_glowna_768.jpg") no-repeat; min-height: 471px;}
 .ksw{margin-left:0; left:auto; right: 10px; bottom:24px;}
 .box1, .seriesBtn{display: block;}
 #slider article .box1 p{display: block; font-size: 0.8em;}
 button.cta_add_to_cart{position: relative;}
 .box1 .bt.more{display: inline-block;}
 #slider article .box1 h2{font-size: 4em;}
 #slider article .box1 h2:lang(fr){font-size: 3em;}
 .box1 .cta_add_to_cart.start{background: #000; color:#fff; padding: 0.6em 1em; }
 #ambasadors-team{    border-top: solid 3px #FBEE01; border-bottom: 0px solid #000; margin-bottom:1em;}
   #ambasadors-team article{max-height: 590px;}
   #ambasadors-team figure figcaption{display: block; position:relative; bottom:auto; padding:10px 0;}
   .nagel_m{left:-50px;}
   .piekarz_m{right:10%;}
   #forge_yourself article{margin:1em auto 3em}
   .bottom_logo{left:1em; position: absolute; margin-top: auto; }
   .bottom_social{position: absolute; right: 1em; margin-top:1em !important;}
   .bottom{padding: 0;}
   #forge_yourself article .box1 .bt{width: 50%; margin:1em auto; display:block;}
   #forge_yourself{border-top:none;}
   #slider article .box1 h2:lang(de){font-size:3em; }
   #ambasadors-team article h2 span:lang(de){font-size: 0.8em;}
   #ambasadors-team article h2:lang(de){font-size: 2em;}
   .cta_add_to_cart.product:lang(de){font-size: 1em;}
   .product_top_description_img figcaption p:lang(de){font-size: 1em;}
   .gain_real_muscle_packshot_description:lang(de){font-size: 1em;}

   #slider article .box1 h2:lang(it){font-size: 3em;}
   .cerberus .become_a_beast_header h3:lang(it){font-size: 5em !important;}
   .cerberus .product_top_description h2:lang(it){padding-bottom:80px; font-size: 4em;}
   .cerberus .cta_add_to_cart.product:lang(it){width: auto!important;}
   #piszaonas article span.text:lang(it){width: 22%;}
   .become_a_beast.cerberus{background-position: 0px -180px !important;}
   .become_a_beast.cerberus:lang(sk){background-position: 0px -186px !important; }
   .minotaur .kimera_box_on_yellow_background{width: 75%;}
   /* .product_top.somatodrol .product_top_description{padding-top:200px;} */
   /* .product_top.cerberus .product_top_description{padding-top:200px;} */
   /* .product_top.kimera .product_top_description{padding-top:240px;} */
   .become_a_beast.cerberus .become_a_beast_img figcaption{padding-top:30px;}
   .kimera .product_top_description_img img{padding-bottom: 60px;}
   .spartans .gain_real_muscle_packshot_description{margin-left:120px;}
   .spartans .gain_real_muscle_packshot_increase{margin-left:120px;}
   .spartans .become_a_beast_header h3:lang(sk){font-size: 4em !important;}
   .spartans .become_a_beast_header p:lang(sk){padding-left:32px}
   .spartans .become_a_beast_img_description:lang(sk){color: #000 !important;}
   .spartans .try_now span:lang(sk){color: #000;}
   .cerberus .product_top_description h2{padding-top:64px;}
   .cerberus .product_top_description h2:lang(hu){padding-top:55px; padding-bottom:0.4em;}
   .cerberus .product_top_description h2:lang(fr){padding-top:135px; padding-bottom:0.4em;}
}

@media only screen and (max-width:425px){
  .spartans .gain_real_muscle_packshot_description{margin-left:0.5%;}
  .spartans .gain_real_muscle_packshot_increase{margin-left:0.5%}
}


@media only screen and (max-width: 375px){
    #slider{background: url("../img/top_glowna_375.jpg") no-repeat; min-height: 229px; max-height: 100%; top:66px; margin-bottom:50px;position:relative;}
    #slider article .box1{padding-bottom: 2em;}
    #slider article .box1 h2{font-size: 2em; margin:30px 0 120px 0;}
    .ksw{right:auto; display:none;}
    #slider article .box1{padding-top:2em; width: 100%;}
    #slider article .box1 p{width: 100%; padding:0 0 1em 0;}
    #products_list h2{font-size: 2em;}
    #products_list h2 span{font-size: 0.4em;}
    #piszaonas article span{padding:0;}
    #ambasadors-team article{min-height: 400px; max-height: 100%; margin-bottom:30px;}
    .nagel_m{left:8%;}
    #ambasadors-team .nagel_m figure figcaption{bottom:-25px; left:-40px;}
    .piekarz_m{right: 2%; }
    #ambasadors-team .piekarz_m figure figcaption{bottom:-25px; right:-40px;}
    .ferenc_m{left:-20px;}
    .kramek_m{right:-20px;}
    #forge_yourself article .box1 .bt{width: 100%;}
    .bottom_logo{position: relative; left:auto;}
    .bottom_social{position: relative; right: auto;}
    #ambasadors-team article h2{font-size: 1.4em;}
    #forge_yourself article h2{font-size: 2em;}
    #slider article .box1 p{padding-bottom:2em; color:#000;}
    .box1 .cta_add_to_cart.start{margin-left: 0em; margin-right:0.5em;}

    #slider article .box1 h2:lang(it){font-size: 2.4em; margin-bottom:85px;}
    .somatodrol .gain_real_muscle_row_title:lang(it){font-size: 1.8em;}
    .cerberus .product_top_description h2:lang(it){padding-bottom: 3em !important;}
    .cerberus .check_out_products h3:lang(it){font-size:2.7em; }
    .cerberus .become_a_beast_header h3:lang(it){font-size: 3em!important;}
.spartans .gain_real_muscle_packshot_increase{margin-right:10px;}
#contact .forge_yourself_desc_cta:lang(it){margin-top:7em;}
.become_a_beast.cerberus .become_a_beast_img figcaption{padding-top:10px; margin-top:50px;}
.become_a_beast.cerberus:lang(fr) .become_a_beast_img figcaption:lang(fr){padding-top:10px; margin-top:0px;}
.become_a_beast.cerberus:lang(sk) .become_a_beast_img figcaption:lang(sk){margin-top:21px;}
.become_a_beast.cerberus:lang(sk){background-position: 0 -35px !important; }
}
@media only screen and (max-width: 340px){
    .box1 .bt.more{padding:0.5em; font-size: 0.9em;}
    .box1 .cta_add_to_cart.start{padding:0.5em; font-size: 0.9em;}
}

/*koniec fixa dla sg*/

/*kimera*/
@media only screen and (max-width: 800px){
    .product_top.kimera {
        background: url(../img/kimera_768px/top.jpg)top center no-repeat;
        background-size: contain!important;
        margin-bottom: 30px;
    }

    .kimera .forge_your_body_row_left_title{font-size:3.5em !important; }
    .kimera .forge_your_body_row_left_description{color:#fff; font-size: 1em !important;}
    .forge_your_body_row_right{float:left;}
    .kimera .forge_your_body_row_right p{font-size: 1em !important; color:#fff;}
    .kimera_box{background: url("../img/kimera_768px/packshot_2.jpg") no-repeat;
    background-position: 50% 10% !important}
    .kimera .kimera_box_title{text-align: center;}
    .kimera .kimera_box_description{font-size: 1em !important;}
    .kimera .kimera_box_description span{color:#fff; font-size: 1em; }
    .kimera .kimera_box_on_yellow_background{margin-top:40%; width: 90%;}
    .kimera .kimera_box_on_yellow_background br{display: none;}
    .kimera .kimera_box_on_yellow_background span{display: inline-block; font-size: 1.2em;}
    .kimera .kimera_box_graph_left, .kimera .kimera_box_graph_right{text-align: center;}
    .athlet_desc p {font-size: 1em !important; }
    .kimera .become_a_beast_header h3{font-size: 4em !important;}
    .kimera .become_a_beast_header h3 br{display:none;}
    .become_a_beast.kimera{background: url("../img/kimera_768px/tlo.jpg"); background-position: top right;}
    .kimera .become_a_beast_header p{text-align: left !important; margin:1em 5% !important;}
    .kimera .become_a_beast_img_description{left:1em;}
    .kimera .get_yours{display: block;}

    .kimera .product_top_description h2:lang(de){font-size: 5em;}
    .kimera_box_on_yellow_background:lang(de){font-size: 0.6em; width:100%; }
    .forge_your_body_row_left_title:lang(de){font-size: 2.5em;}
    .kimera .become_a_beast_header p:lang(de){font-size: 1em; width: 50%;}
    .kimera .become_a_beast_header p:lang(de) br{display: none;}
    .kimera .become_a_beast_img:lang(de){margin-top:23% !important;}


    .kimera_box_on_yellow_background:lang(sk){font-size: 0.6em; width:100%; }
    .kimera_box_on_yellow_background:lang(sk) br{display: none;}

    .spartans .become_a_beast_header h3:lang(de){font-size: 4em!important;}
    .spartans .become_a_beast_img_description:lang(de){color:#000 !important;}
    .spartans .try_now span:lang(de){color:#000;}
    .kimera .product_top_description h2:lang(it){font-size: 4em;}
    .kimera .become_a_beast_header p:lang(it){font-size: 1em; width: 50%;}
    .spartans .cta_add_to_cart.product:lang(it){width: auto!important;}
    .spartans .become_a_beast_header h3:lang(it){font-size: 3em!important;}
    .spartans .become_a_beast_img_description:lang(it){background: rgba(0,0,0,0.6); padding:10px;}
	.product_top_description_img .cta_add_to_cart.product:lang(fr){margin-top:0;}
	.spartans .product_top_description_img figcaption p {font-weight:500;}
}
@media only screen and (max-width: 420px){
	.become_a_beast.cerberus{background-position: 0px 0px !important;}
    .kimera .kimera_box_on_yellow_background{margin-top:90% !important;}
    .become_a_beast.kimera{background: url("../img/kimera_375px/tlo.jpg"); background-position: top right;}
    .become_a_beast.kimera h3{font-size: 2em !important;}
    .check_out_products p{font-size: 1em !important;}
    .kimera .become_a_beast_header{margin-top:0;}
    .kimera .become_a_beast_header p{    margin: 1em 0% !important;}
    .kimera .become_a_beast_img_description{width: 100%; left:auto; background: none; color:#000;}
    .kimera .forge_your_body_row_left_title{font-size: 2.5em !important;}
    #product .bottom_social_list li a{font-size: 88%;}
    .kimera .product_top_description_img{margin:0px 0 50px 0; text-align: center;}
    .kimera .product_top_description_img figcaption{width: 100%; text-align: left;}
    .kimera .product_top_description_img img{padding-bottom:10px; max-width: 260px; width: 100%;}
    .cerberus .product_top_description_img img{padding-bottom:10px; max-width: 260px; width: 100%;}
    .kimera .kimera_box_graph_left_title{font-size: 2.5em;}
    .kimera .kimera_box_on_yellow_background span:nth-of-type(2){display:none;}
    .kimera .become_a_beast_img{margin-top:auto!important; min-height: 100% !important; }
    .kimera .become_a_beast_img_description{margin-bottom: 30px;}
    .kimera .become_a_beast_header p{text-align: center !important;}
    .kimera .become_a_beast_header span{margin-left:0;}
    .kimera .cta_add_to_cart.product{text-align: center;margin:0 auto;width:70%!important;clear:both;}
    .kimera.product_top_description:lang(sk){padding-top: 135px !important;}
    .kimera .product_top_description_img:lang(sk){margin-bottom:20px;}

    .kimera .become_a_beast_header p:lang(de){font-size: 1em; width: 70%; margin-left:1em !important; text-align: left!important;}
    .kimera .become_a_beast_header p:lang(de) br{display: none;}
    .kimera .become_a_beast_img:lang(de){margin-top:0% !important;}
    .kimera .become_a_beast_header span:lang(de){}

    .spartans .product_top_description:lang(de){padding-top:66px !important;}
    .product_top_description_img .cta_add_to_cart.product:lang(de){width: 180px!important;}
    .spartans .become_a_beast_header h3:lang(de){font-size: 3em!important;}
    .become_a_beast.minotaur:lang(it){padding-left:0; padding-right:0;}
    .spartans.product_top:lang(de){padding-bottom: 0 ;}
    .spartans .become_a_beast_header span{margin-left: 10px;}
    .spartans .gain_real_muscle_packshot_description{margin-left:0; padding:0 20px;}
    .spartans .gain_real_muscle_packshot_increase{margin-left:0; padding:0 20px;}
    .spartans .gain_real_muscle_lists_left{margin-left:0; padding:0 20px;}
    .spartans .become_a_beast_header h3:lang(sk){font-size: 2.3em !important;}
    #athlete article .box1 h2:lang(sk){font-size: 1.8em;}
    .spartans.become_a_beast{background-image: none;}

}
/*koniec kimera*/

/*somatodrol*/
@media only screen and (max-width: 800px){
    .somatodrol.product_top{background-size: 128% auto !important; background-color: #fff;}
    .somatodrol .product_top_description h2{font-size: 3em; padding:20px 0 22% 0;}
    .product_top_description_img figcaption{max-width: 100%;}
    .product_top_description_img img{position:relative; width: 33%; display: inline-block; vertical-align: middle;}
    .product_top_description_img figcaption{left:auto; display: inline-block; vertical-align: middle;}
    .somatodrol.gain_real_muscle .gain_real_muscle_product_name{font-size: 3em; right:0px;
    max-width: 450px; margin:0;}
    .somatodrol .gain_real_muscle_packshot_increase{max-width: 100%; text-align: center; margin:auto; font-size: 1.1em !important;}
    .somatodrol .gain_real_muscle_packshot_ingredients_right,
    .somatodrol .gain_real_muscle_packshot_ingredients_left{width: 18%;}
    .somatodrol .gain_real_muscle_lists ul li{font-size: 1em;}
    .somatodrol .build_muscle_faster_col_right,
    .somatodrol .build_muscle_faster_col_left{width: 49%;}
    .somatodrol.become_a_beast{background: url("../img/IridiumLabs_Somatodrol_768px_tlo.jpg") top center;}
    .somatodrol .build_muscle_faster{background: url("../img/IridiumLabs_Somatodrol_768px_bg.jpg") top center;}
    .somatodrol .become_a_beast_header h3{font-size: 3.5em !important;}
    .somatodrol .become_a_beast_header p{text-align: left; }
    .somatodrol .become_a_beast_img{margin-top:0 !important; clear:both;}
    .somatodrol .become_a_beast_img img{}
    .somatodrol .become_a_beast_img_description{left:5%; }
    .somatodrol .try_now{margin: 21% auto 2%;}
    .somatodrol .try_now:lang(de){margin-top:18%;}
    .somatodrol .try_now span{color:#fff;}
    .somatodrol .check_out_products h3{font-size: 4em; padding-top:10px;}

    #slider article .box1 h2:lang(de){font-size: 2em;}
    #ambasadors-team article h2:lang(de){font-size: 1.4em;}
    #forge_yourself article h2 span:lang(de){font-size: 1em;}
    .somatodrol .gain_real_muscle_lists ul li:lang(de){font-size: 0.8em;}
    .somatodrol .become_a_beast_header h3:lang(de){font-size: 3em!important;}
    .somatodrol .check_out_products h3 span:lang(de){font-size: 1em;}
    #contact .forge_yourself_desc h3:lang(de){font-size: 2em;}
    /*.kimera .product_top_description h2:lang(de){padding-bottom:0.7em;} */
    /* .kimera .product_top_description h2:lang(sk){padding-top:130px;} */

    /* POPRAWKI ACCESSORIES FR */
    	.priceAccess:lang(fr){font-size:24px!important;margin-top:0px!important;padding-bottom:85px!important;}
    	.priceAccessS:lang(fr) {font-size:24px!important;margin-top:0px!important;top:-70px!important;}
    	.priceAccessP:lang(fr) {left:40%!important;top:66%!important;position:absolute!important;right:30%!important;}
    	#tshirt button.cta_add_to_cart:lang(fr){width:100%!important;}
    	#IL_SHAKER button.cta_add_to_cart:lang(fr){width:100%!important;}
    	#IL_BEALT button.cta_add_to_cart:lang(fr){width:100%!important;}
    /* POPRAWKI ACCESSORIES FR */

}
@media only screen and (max-width: 500px) and (min-width: 375px){
	.somatodrol .product_top_description h2{padding:20px 0 0% 0;}
}

@media only screen and (max-width: 375px){
	.become_a_beast.cerberus{background-position: 0px 0px !important;}
    .somatodrol .product_top_description h2{padding-top:0; margin-top:30px; padding-bottom:40px !important;}
    .cerberus .product_top_description h2{padding-top:0; margin-top:30px; padding-bottom:65px !important;}
    :lang(ro) .cerberus .product_top_description h2{padding-top:0; margin-top:70px; padding-bottom:85px !important;font-size:2em!important;}
    .product_top_description_img{padding-bottom:20px;}
    .somatodrol .gain_real_muscle_packshot_description{color:#fff; font-size: 1em!important;}
    .somatodrol .gain_real_muscle_packshot_ingredients_right,
    .somatodrol .gain_real_muscle_packshot_ingredients_left{width:30%; }
    .somatodrol .build_muscle_faster_col_right,
    .somatodrol .build_muscle_faster_col_left{width: 100%;}
    .somatodrol .build_muscle_faster_col_right{margin-top:20px;}
    .somatodrol .become_a_beast_header h3{font-size: 3em!important;}
    .somatodrol.become_a_beast{background: url("../img/IridiumLams_Somatodrol_375px_tlo.jpg") top center;}
    .somatodrol .become_a_beast_img_description{background: none; width: 100%; color:#000; left:auto; box-sizing:border-box;}
    .somatodrol .check_out_products h3{font-size: 3em;}
    :lang(ro) .somatodrol .check_out_products h3{font-size: 2.3em;}
    .somatodrol .gain_real_muscle_packshot_increase{margin:0 10px;}
    .somatodrol .gain_real_muscle_packshot_increase span{font-size: 1.1em;}
    .somatodrol .gain_real_muscle_lists ul li{font-size: 0.9em;}
    .somatodrol.product_top{background-color: #fff;}
    .somatodrol .check_out_products h3:lang(de){font-size: 2em;}

    .cerberus .check_out_products h3:lang(de){font-size: 1.7em;}
    .cerberus .become_a_beast_header span:lang(de){margin-left:0;}
    .cerberus .become_a_beast_header h3:lang(de){font-size: 2.3em !important;}
    .cerberus .become_a_beast_img:lang(de){margin-top:0 !important;}
    #contact .forge_yourself_desc h3:lang(de){font-size: 1.5em;}
}

/*koniec somatodrol*/


/*fix dl minotaur*/

.inMobileShow{ display: none; }





@media only screen
 and (max-device-width: 768px){


    /*.product_top.minotaur p{ display: none; }*/
    .product_top.minotaur .cta_add_to_cart.product
    {
        font-size: 1.5em;
        width: 172px;
        margin: 0px auto;
        left: -110px;
        background: #FBEE01;
        bottom: -58px !important;
    }
    .minotaur .product_top_description_img img {
        max-width: 190px !important;
        top: -5px !important;
    }
    .forge_your_body.minotaur{ text-align:center; }
    .forge_your_body_row_left_title {
        width: 100%;
        font-size: 4.5em !important;
        text-align: left !important;
    }
    .forge_your_body_row_left_description, .forge_your_body_row_right_description{
        text-align:left;
    }

    .kimera_box_title {
       font-size: 5.5em !important;
    }
    .kimera_box_description span {
        width: 100% !important;
        max-width: 100% !important;
    }

    .inMobileShow{
        display: block !important;
    }

    .minotaur .kimera_box {
        background: transparent !important;
        background-size: 100% !important;
        background-position: top 160px center !important;
    }
    .kimera_box_description {
        margin-top: 30px !important;
    }

    .kimera_box_on_yellow_background .inMobileShow{ margin-bottom: 40px; }
     .kimera_box_on_yellow_background,.kimera_box_graph_left_title,.kimera_box_graph_left_description{ text-align:left; }


     .become_a_beast_header h3, .become_a_beast_header p{ text-align: left; }

     .become_a_beast.minotaur {
        padding-left: 1%;
        padding-right: 1%;
    }

    .minotaur .try_now {
        margin-bottom: 20.3em;
    }
    .check_out_products h3 {
        font-size: 3em;
        margin-left: 4%;
        color: #fff;
        padding-top:20px;
    }

    .become_a_beast_img img {
        position: relative !important;
        display: block !important; float: left;
        top: 0px !important;
    }
     .become_a_beast.minotaur {
        background-position: center right -580px !important;
    }

    .cta_add_to_cart.product{
            width: 216px !important;
            position:static !important;
                background: #FBEE01 !important;
    }

    .become_a_beast_header span{ font-size: 2.5em !important; }
    .become_a_beast_img_description {
        position: relative;
        left: 1%;
        max-width: 425px ;
        top: 1em;
        font-size: 0.8em !important;
    }
    .cerberus .become_a_beast_img_description {left:45%; width: 44%;}

    .become_a_beast_img {
        min-height: 235px !important;
        margin-top: 10% !important;
    }


    .cerberus .become_a_beast_img {margin-top:0!important;}
    .cerberus .try_now {min-width:0;}

    .athlet_desc p {
       display: block;
        max-width: 437px;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 54px;
    }
    :lang(ro) .cerberus .try_now .cta_add_to_cart.product {
      float:right;
      clear:both;
    }
    :lang(ro) .cta_add_to_cart.product {
      font-size:1.1em;
    }
    :lang(ro) .kimera .become_a_beast_img {
      margin-top:11%!important;
    }
    :lang(ro) .kimera .cta_add_to_cart.product{
      font-size: 2em;
width: 90%!important;
    }
    :lang(ro) .kimera .become_a_beast_header span{
      font-size:3.2em!important;
    }
    :lang(ro) .minotaur.product_top{
      background-size:contain!important;
      margin-bottom:30px;
    }
    :lang(ro) .minotaur .product_top_description_img figcaption{
      top:25px!important;
    }
    :lang(ro) .minotaur .product_top_description_img img{
      top:15px!important;
    }
}

@media only screen
 and (max-device-width: 375px){

    .product_top.minotaur {
        background: url(../img/rwd/top_minotaur_375.jpg) no-repeat !important;
        background-size: 100% !important;
    }
    .product_top_description {
        padding-top: 66px !important;
    }

    .product_top_description h2 {
        font-size: 1.7em !important;
        padding-bottom: 0.4em !important;
        line-height: 0.4em;
    }
    :lang(ro) .product_top_description h2 span:nth-child(1){
      font-size:1.1em;
    }
    :lang(ro) .minotaur .product_top_description h2 {
        padding-bottom:1.4em!important;
        padding-top:0.1em!important;
    }
    :lang(ro) .minotaur .try_now .cta_add_to_cart.product{
      width:90%!important;
    }
    :lang(ro) .minotaur .check_out_products h3 span{
      font-size:1.1em;
    }
    :lang(ro) .minotaur .become_a_beast_img_description{
      left:9%!important;
    }
    :lang(ro) .kimera .product_top_description h2 {
      margin-bottom:1.3em!important;
    }
    .minotaur .product_top_description_img figcaption {
        margin-top: 0px !important;
    }

    /*.minotaur .product_top_description_img img {
        max-width: 110px !important;
        float: left;
    }*/

    .forge_your_body_row_left_title {
        font-size: 2.7em !important;
    }

    .become_a_beast_header h3 {
        font-size: 2em !important;
    }

    .become_a_beast_img_description {
        position: relative;
        left: 1%;
        max-width: 425px !important;
        top: 1em;
        font-size: 0.8em !important;
        color: #eee;
        background: rgba(0, 0, 0, 0.52);
        padding: 3%;
        float: left;
        margin-bottom: 49px;
        box-sizing:border-box;
    }
    .become_a_beast_img_description:lang(de){margin-bottom: 77px;}
    .minotaur .try_now {
        margin-bottom: 15.3em;
    }

    .check_out_products h3 {
        font-size: 3em;
        margin-left: 4%;
        color: #000;
    }
    .become_a_beast_header p {
        font-size: 0.4em !important;
    }
    .kimera_box_title {
        font-size: 3.5em !important;
    }

    .athlet_desc p img:nth-child(1) {
        position: absolute;
        left: -10px;
    }

    .athlet_desc p img:nth-child(2) {
        right: 0px !important;
        bottom: -50px !important;
    }

}
/*fix dl*/

@media only screen and (min-width: 801px) and (max-width: 1024px){
	.forge_yourself_fullset img {max-width: 70%;float: right; margin-bottom: 80px;}
	#slidera .bx-controls {right: 15px!important;}
	#our_athletes article h2 {font-size: 8em;}
	#our_athletes article .box2 ul li:nth-child(2n+1) {margin-right: 4%;}
	.gain_real_muscle_product_name{font-size: 6em;}
	.daily_dose_inner_col.info h3{font-size:1.7em;}
	.spartans .gain_real_muscle_ingredients_description {margin-left: 7em;}
	.spartans .gain_real_muscle_packshot_ingredients_left {margin-left: 60px;}
	.spartans .become_a_beast article {margin-left: 5%;}
	.spartans .become_a_beast_img_description {background: rgba(255, 255, 255, 0.4);}
	.minotaur .kimera_box_title {font-size: 7em;}
	.minotaur .kimera_box_graph .kimera_box_graph_left_description{color: white;background: rgba(0, 0, 0, 0.4);}
	.become_a_beast.spartans article {padding-left: 5%;}
}

/*fix ambasadorzy*/
@media only screen and (max-width: 1024px){
	.ambasadors-profile{width: 21.6%;}
	.ambasadors-profile-description-more{width: 100%; text-align: center; font-size: 0.8em; margin-left:0;}
    .ambasadors-profile-description-name span:nth-child(1){display:block;}
    .ambasadors-profile-description-name{width: 100%; font-size: 0.8em;}
}
@media only screen and (max-width: 800px){
    #slider.our-ambasador{background: url("../img/top_ambasadorzy.jpg") no-repeat top center;}
    #slider.our-ambasador article .box1{width: 100%;padding:4em 0 0 0; }
    #slider.our-ambasador article .box1 h2{padding-bottom:0; text-align: center;}
    #slider.our-ambasador article .box1 h2 span:nth-child(1){display: inline-block;}
    #slider.our-ambasador article .box1 h2 span:nth-child(2){font-size: 1.8em; display: inline-block;}
    #slider.our-ambasador{min-height: 470px; top:2em; margin-bottom:9em;}
    #slider.our-ambasador article .box1 p{max-width: 100%; width:100%; padding-top:24em;
     color:#000; font-size: 1em !important;}
     .ambasadors-profile-description-name span:nth-child(1){display:block;}
     .ambasadors-profile-description-name{width: 100%; font-size: 0.8em;}
     .ambasadors-profile-description-more{width: 100%; text-align: center; font-size: 0.8em; margin-left:0;}
     .ambasadors-profile:nth-child(1){margin:0;}
     .ambasadors-profile{width: 22.9%; margin-right:2% !important;}
     .ambasadors-profile:nth-child(4n){margin-right:0 !important;}
     .ambasadors-info .right{padding-top:20px;}
     .ambasadors-info .left p:nth-child(1){font-size: 2em !important;}
     .forge_yourself_fullset{right:0; text-align: center; bottom:8em;}

     .forge_yourself_fullset img{max-width: 50%; }
     .forge_yourself_desc{text-align: center;}
     .forge_yourself_desc p{font-size: 1em !important; max-width: 100%;}
     .forge_yourself_desc_cta{margin-top:15em;}
     .forge_yourself_desc_cta_desc{float:none; font-weight: bold; margin-bottom:10px; text-align: center; margin-right:0;}
     .fa-angle-double-right:before{display:none;}
     .gain_real_muscle_row_desc{margin-left:0;}
     .cerberus .product_top_description h2:lang(de){padding-bottom:1em;}
     /* .product_top_description h2 span:nth-child(1){margin-top:1em;} */
}
@media only screen and (max-width: 425px){
    #slider.our-ambasador{background: url("../img/top_ambasadorzy375.jpg") no-repeat top center;
    top:3em; margin-bottom:0em; min-height: 360px;}
    #slider.our-ambasador article .box1{width: 100%;padding:1em 0 0 0; }

    #slider.our-ambasador article .box1 h2{font-size: 1em; margin: 10px 0 80px 0;}
    #slider.our-ambasador article .box1 p{padding-top:7em;}
    .ambasadors-profile{width: 48%; margin-right:2% !important;}
    .ambasadors-profile:nth-child(2n){margin-right:0 !important;}
.ambasadors-info .left, .ambasadors-info .right{width: 100%; text-align: center;}
.forge_yourself_fullset img{max-width: 70%; }
#contact .forge_yourself_fullset img:lang(de){max-width: 100%;}
.forge_yourself_desc_cta{margin-top:11em;}
}
/*koniec ambasadorzy*/

/*gdzie kupic*/
@media only screen and (max-width: 800px){
    .box1-intro{font-size: 1em !important;}
    .box1-row-img{width: 50%; min-height: 198px;}
    .box1-row-img-img{height: 80px; width: auto;}
    #wheretobuy article .box2 .big,.contactbox > p{font-size: 1em !important;}
    #wherebuy .forge_yourself_desc_cta{margin-top:12em;}
    #wherebuy .forge_yourself_fullset{bottom:6em;}
    #wherebuy .forge_yourself_article{min-height: 570px;}
}
@media only screen and (max-width: 425px){
  .spartans article {max-width:100%}
    #wherebuy .forge_yourself_desc_cta{margin-top:10em;}
    .box1-row-img{width: 100%; min-height: 100px;}
    .box1-row-img-img, .box1-row-img-txt{width: 100% !important;}
    .spartans .product_top_description_img img{width: 65%; margin-top:30px;}
    .spartans .gain_real_muscle_ingredients_description, .spartans .gain_real_muscle_packshot_ingredients{/*margin-left:20px;*/width:100%}
    .spartans .gain_real_muscle_packshot_ingredients_left{margin-left:0;margin-top:1%}
    .spartans .gain_real_muscle_packshot {    background-position: -210px 96px;}
    .spartans .gain_real_muscle_lists_left{margin-top:220px;}
    .spartans .chemia_bg{}
      .spartans .chemia_bg .formula{width:95%;}
      .spartans .formula .col1, .spartans .formula .col2{width:90%;margin:0 auto; display:block}
      .spartans .become_a_beast_img_description{left:0; top:0}
      ul.check_out_products_list li{float:none;width:48%}
      :lang(de) .bottom_social {position: relative; right: 0;}
	  :lang(de) .bottom_logo {position: relative; left: 0;}
	  
}
/*koniec gdzie kupic*/

@media only screen and (max-width: 430px) and (min-width: 390px) {
     :lang(de) .forge_yourself_desc {top: 5em;}
     
     :lang(de) .forge_yourself_fullset {bottom: 2em;}
}

/*form*/
@media only screen and (max-width: 800px){
    .have-coupon{width: 80%; margin:0 10%;}
    .packedOrder.orderPay li p{font-size: 1em !important;}
    .start-payment{margin:2em auto 0;}
}

/*koniec form*/
